/* typography */
@font-face {
    font-family: 'Lato-Bold';
    src: url('/public/assets/fonts/Lato-Bold.eot');
    src: local("☺"), url("/public/assets/fonts/Lato-Bold.woff") format("woff"), url("/public/assets/fonts/Lato-Bold.ttf") format("truetype"), url("/public/assets/fonts/Lato-Bold.svg") format("svg");
    font-weight: bold; 
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Black';
    src: url('/public/assets/fonts/Lato-Black.eot');
    src: local("☺"), url("/public/assets/fonts/Lato-Black.woff") format("woff"), url("/public/assets/fonts/Lato-Black.ttf") format("truetype"), url("/public/assets/fonts/Lato-Black.svg") format("svg");
    font-weight: bold; 
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('/public/assets/fonts/Lato-Regular.eot');
    src: local("☺"), url("/public/assets/fonts/Lato-Regular.woff") format("woff"), url("/public/assets/fonts/Lato-Regular.ttf") format("truetype"), url("/public/assets/fonts/Lato-Regular.svg") format("svg");
    font-weight: bold;
    font-style: normal;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
        @font-face {
            font-family: 'Lato-Bold';
            src: url("/public/assets/fonts/Lato-Bold.svg") format("svg");
        }

        @font-face {
            font-family: 'Lato-Black';
            src: url("/public/assets/fonts/Lato-Black.svg") format("svg");

        }

        @font-face {
            font-family: 'Lato-Regular';
            src: url("/public/assets/fonts/Lato-Regular.svg") format("svg");
        }
}

html, body {
    font-family: Lato-Regular;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}

a{
    color: #fff;
}

a.active, a.active_nav{
    font-family: Lato-Black;
    color: #54a7f9;
}

a h1 {
    font-family: Lato-Regular;
    color: #fff;
}

p {
    font-family: Lato-Regular;
    color: #000;
}

h4 {
    font-family: Lato-Black;
    color: #000!important;
}

label {
    font-weight: normal!important;
}
.orange_bold { color: #FF6F12; font-family: Lato-Black; }
.content-box-header h3 { color: #1a5289; font-family: Lato-Black;}
.text-input, .selectbox { background-color: white; color: #999; }

#facebox { color: #333; }
/* structure */

#wrap { margin: 0; padding: 0;  width: 100%;}
#head, #main-content, #footer, #main-content-private {
    margin: 0 auto;
    text-align: left;
    width: 1200px;
}

/* head*/
#head { background: transparent url('/public/assets/images/bg_banner_rear2_repeat.jpg') center bottom repeat-x; height: 105px; width: 100%; margin: 0; }
#bg_foreground { background: transparent url('/public/assets/images/bg_banner_foreground2.jpg') center bottom no-repeat; height: 105px; }
#bg_foreground.dashboard { background: transparent url('/public/assets/images/bg_banner_foreground.jpg') center bottom no-repeat; height: 455px; }
#head.dashboard { background: transparent url('/public/assets/images/bg_banner_rear_repeat.jpg') 0 bottom repeat-x; height: 455px; width: 100%; margin: 0; }
#head .top { background: #303539; height: 30px;}
#header-content { margin: 0 auto; width: 1200px; }
#header-content .top { background: #303539; height: 30px;}
#header-content .bot { background: transparent; height: 371px;}
#header-content .bot .slogan { display: inline-block; height: 371px; width: 660px; zoom: 1; *display: inline;}
#header-content .bot .slogan .browsercalls_offers { display: block; margin: 95px auto 0; width: 500px;}
#header-content .bot .slogan .browsercalls_offers h1 { margin-bottom: 25px; font-family: Lato-Black; color: #FFFFFF; font-size: 38px; line-height: 40px; text-align: center; width: 500px;}
#header-content .bot .slogan .browsercalls_offers h2 { font-family: Lato-Regular; color: #FFFFFF; font-size: 15px; line-height: 20px; text-align: center; width: 495px; margin-bottom: 10px;}
.slogan > a { font-family: Lato-Black; background: transparent url('/public/assets/images/img_banner_btn.png') scroll center -5px no-repeat; display: block; text-indent: -9999px; height: 24px;}
.slogan > a:hover { background: transparent url('/public/assets/images/img_banner_btn.png') scroll center -37px no-repeat; }
#header-content .bot .instructions { float: right; background: transparent url('/public/assets/images/img_banner_illustration.png') no-repeat; height: 371px; width: 442px; display: inline-block; zoom: 1; *display: inline;}
.header-logo { background: transparent url('/public/assets/images/img_logo.png') no-repeat; text-indent: -9999999px; height: 46px; width: 279px; text-transform: capitalize; margin-top: 10px;}

#head #login-wrapper, #component-user-welcome_info { margin: 0 auto; width: 1200px; height: 30px; }
#head #component-user-welcome_info span.your_settings { display: none; }
#head #component-user-welcome_info a { color: #fff; }
#head #component-user-welcome_info .buycredit-link { color: #54a7f9; }
#head #component-user-welcome_info span.welcome-text { font-size: 12px; display: inline; }
#head #component-user-welcome_info span.logout { display: inline; }
#head .panel { margin: 0 auto; width:1200px; padding-top: 7px; }
#head .login-links { float: right; text-transform: capitalize; }
#head .navigation { margin-top: 30px; font-size: 15px; }
#head .navigation ul li { border: 0 none; }
#head .navigation ul li.last { padding-right: 0; }

/*body*/
.content-box-content a { font-family: Lato-Bold;}
#body { margin: 50px 0 35px 0; color: #333; } 
#body .main { width: 630px; }
#body a { color: #1A5289; }
#body #main-content { border-bottom: 1px dashed #c0c0c0; padding: 0 0 10px; width: 1200px; }
/* footer*/
#bottom-panel .mini-content { vertical-align: bottom; min-width: 345px; max-width: 520px; max-height: 90px; display: inline-block; background-color: transparent; background-position: left; font-size: 14px; font-family: Lato-Regular; zoom: 1; *display: inline;}
#bottom-panel .international_calls { width: 480px; }
#bottom-panel .save_money { width: 300px; margin-left: 190px; }
#bottom-panel .newsletter { width: 480px; }
#bottom-panel .signup_free { width: 300px; }
#bottom-panel .mini-content img { float: left; margin-right: 10px; }
#bottom-panel .title, #bottom-panel .mini-content a { color: #1a5289; font-family: Lato-Black; line-height: 1.3em; }
#bottom-panel { color: #333; width: 1024px; margin: 0 auto; }
#bottom-panel .clear { height: 30px; }
#footer { background: #e5e5e5; width: 100%; height: 35px; margin: 40px 0px 0px; padding-top: 20px; }
#footer .navigation  { width: 1200px; margin: 0 auto; height: 100%;}
#footer .navigation ul { margin: 4px auto; width: 670px; clear: both; height: 50%;}
#footer .navigation ul li { border-color: #1a5289;  border-width: 1px; line-height: 1em; padding: 0 12px; }
#footer .navigation #footer-nav-bottom { width: 1000px; }
#footer .navigation a, #footer .navigation span { color: #1a5289; font-size: 13px; }

/*Special Discounts*/
.sidebar { background-color: #EAEAEA; width: 460px!important; }
.sidebar .special-discount { padding: 10px 25px 15px; }
.sidebar .special-discount ul  { margin: 10px;}
.sidebar .special-discount p, 
.sidebar .special-discount li, 
.sidebar .special-discount li span,
.sidebar .special-discount b a { color :#000000;}
.sidebar .special-discount li span, 
.sidebar .special-discount li img { font-size: 16px; float: left;}
.sidebar .special-discount p, 
.sidebar .special-discount b a { font-size: 14px;}
.sidebar .special-discount li,
.sidebar .special-discount b { display: block;}
.sidebar .special-discount h1, 
.sidebar .special-discount b a,
.sidebar .special-discount p
{ font-family: Lato-Black; font-size: 19px; }

.sidebar .special-discount li span { margin: 5px 5px 5px 15px;}
.sidebar .special-discount li { height: 35px; }
.sidebar .special-discount h1 { color: #224E7F; font-size: 26px;}
.sidebar .special-discount b { margin: 0 auto;}

.panel-newsletter-signup  { margin-left: 69px; }

 /*login*/
#page-dashboard { text-align: center; }
#page-dashboard .form-detail label { display: block;}
#page-dashboard .form-detail .button-big { margin-top: 10px;}
.main #webclient-form-login .page-controls button, 
#webclient-form-login .page-controls input
#page-dashboard .page-controls button,
#page-dashboard .page-controls input { margin: 0 auto 10px; }
.main #webclient-form-login .input-text, #page-dashboard .input-text { padding: 5px 0 5px; }
.main #webclient-form-login .text-input, #page-dashboard .text-input, #page-dashboard .selectbox { width: 260px; height: 30px; box-sizing: border-box; border: 1px solid #999; border-radius: 5px; }
.main #webclient-form-login .input-checkbox, #page-dashboard .input-checkbox { text-align: center;}
#webclient-form-login .webclient-login-form > p:first-child, #page-dashboard .form-detail > p:first-child { margin: 0 auto; width: 300px; }
#page-dashboard h3 { color: #1a5289; font-size: 25px; font-family: Lato-Black; }
.main .webclient_btn { cursor: pointer; background: transparent url('/public/assets/images/btn_signin.png') no-repeat; text-indent: -99999px; text-transform: capitalize; border: 0 none; height: 44px; padding: 0; width: 203px; display: block; margin: 10px auto; }
.main #register_btn { cursor: pointer; background: transparent url('/public/assets/images/btn_register2.png') no-repeat; text-indent: -99999px; text-transform: capitalize; border: 0 none; height: 44px; padding: 0; width: 203px; display: block; margin: 10px auto;}
.main #register_btn.register_now { cursor: pointer; background: transparent url('/public/assets/images/btn_registernow.png') no-repeat; text-indent: -99999px!important; text-transform: capitalize; border: 0 none; height: 44px; padding: 0; width: 203px; display: block; margin: 10px auto;}
#page-dashboard .signup_form .newsletter { margin: 15px 0;}
#page-dashboard .signup_form #captcha_img { margin-top: 10px;}

 /*helpdesk*/
 #page-helpdesk #helpdesk-search-form .helpdesk-component-search { margin-right: 52px; }
#page-helpdesk #most-viewed { width: 97%; float: left; }
#helpdesk_search { width: 415px !important; }
/* local reseller signup*/
.img_moneytransfer, .img_voucher { width: 560px; }

/*myaccount*/
#main-content.private { width: 832px!important;}
#main-content.private { font-size: 12px;}

/*signup*/
#page-signup img#captcha_img { display: block;}

/*rates*/
#rates-call #rcalc-register { color: #fff; }
#rates-call #rcalc-register:hover { color: #ccc; }

/*dashboard*/
#webcall-dialog-container { position: relative!important; }
#webcall-dialog { display: block !important; margin: 0 auto; height: 100% !important;}

#webcall-dialog .webcall-dialog-content, #webclient-loader-container { height: 500px !important;}
#webclient-form-login { padding: 0 !important; }
#webclient-form-login h3 { display: none;}
#webcall-dialog { min-height: 470px; height: auto!important; padding-bottom: 5px;}

#privacy-policy-notification-container a { color: #54a7f9 !important;}

#page-dashboard #form-signup #phone-number-group { display: table; box-sizing: border-box; width: 260px; margin: 0 auto; }
#page-dashboard #form-signup #phone-number-group > div { display: table-cell; }
#page-dashboard #form-signup #phone-number-group > div > input { box-sizing: border-box; width: 100%; }
#page-dashboard #form-signup #phone-number-group > div:nth-child(1) { width: 60px; }
#page-dashboard #form-signup #phone-number-group > div:nth-child(2) { width: 10px; }